function reg=regresseur_gough_indiv(bTe,q,xi)
// regresseur = jacobienne du residu du MGI de Gough-Stewart
// (c.-a-d.  (q_i+q0_i)^2-|| AiBi ||^2 )
// par rapport aux parametres geom :  bAi, eBi, q0i

bA=[xi(1:3); 1];
eB=[xi(4:6); 1];
q0=xi(7);
c=xi(8);

reg=zeros(1,6)



AiBi=(bTe*eB-bA);
reg(1:3)=2*AiBi(1:3)'; 		// derivee / Ai

reg(4:6)=-2*AiBi(1:3)'*bTe(1:3,1:3); 	// derivee / Bi
reg(7)=2*(c*q+q0); // derivee / q0
reg(8)=2*q*(c*q+q0); // derivee /c

