function [matrot]=mateulerlasmea(psi,theta,fi)
// calcul de transformation homogene avec
// matrice de rotation par angles d euler psi theta fi
// usage : rotations(psi,theta,fi)=matrice

[lhs, rhs]=argn();

if (rhs==1)
  fi=psi(3);
  theta=psi(2);
  psi=psi(1);
end
A=[cos(fi) -sin(fi) 0 ; sin(fi) cos(fi) 0 ; 0 0 1];
B=[cos(theta) 0 sin(theta) ; 0 1 0 ; -sin(theta) 0 cos(theta)];
C=[1 0 0 ; 0 cos(psi) -sin(psi) ; 0 sin(psi) cos(psi)];
matrot=A*B*C;
// matrot(1,1)=cos(psi)*cos(fi)-sin(psi)*cos(theta)*sin(fi);
// matrot(1,2)=-cos(psi)*sin(fi)+sin(psi)*cos(theta)*cos(fi);
// matrot(1,3)=sin(psi)*sin(theta);
// matrot(2,1)=sin(psi)*cos(fi)+cos(psi)*cos(theta)*sin(fi);
// matrot(2,2)=cos(psi)*cos(theta)*cos(fi)-sin(psi)*sin(fi);
// matrot(2,3)=-cos(psi)*sin(theta);
// matrot(3,1)=sin(theta)*sin(fi);
// matrot(3,2)=sin(theta)*cos(fi);
// matrot(3,3)=cos(theta);
// 
